# PulpCertguardClient::CertguardX509CertGuardResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**pulp_href** | **String** |  | [optional] [readonly] 
**pulp_created** | **DateTime** | Timestamp of creation. | [optional] [readonly] 
**name** | **String** | The unique name. | 
**description** | **String** | An optional description. | [optional] 
**ca_certificate** | **String** | A Certificate Authority (CA) certificate (or a bundle thereof) used to verify client-certificate authenticity. | 

## Code Sample

```ruby
require 'PulpCertguardClient'

instance = PulpCertguardClient::CertguardX509CertGuardResponse.new(pulp_href: null,
                                 pulp_created: null,
                                 name: null,
                                 description: null,
                                 ca_certificate: null)
```


